document.addEventListener("DOMContentLoaded", () => {
    const form = document.getElementById("editParkForm");
    
    form.addEventListener("submit", (e) => {
        const gpsField = document.querySelector("input[name='gps']").value;
        
        // Vérification élémentaire de sécurité pour s'assurer de la présence de la virgule
        if (!gpsField.includes(',')) {
            e.preventDefault();
            alert("Format GPS invalide. Veuillez renseigner une latitude et une longitude séparées par une virgule (Ex: 48.2661, 7.7219).");
        }
    });
});